.main_memu{
    padding: 0;
    margin: 0;
   /* float: left;*/
}

.main_memu>li>ul{
    display: none;
}

.main_memu>li>a{

    padding: 20px !important;
    text-transform: capitalize !important;
 }


.sub-menu{
   /* display: block !important;*/
    background-color: #131313;
    padding: 10px !important;
    position: absolute;
    width: 300px;
}

.sub-menu li{
    float: none !important;
    clear: both;
    padding: 10px !important;
    border-bottom: solid 1px #3f3f3f;
}

.sub-menu .sub-menu{
    margin-top: 18px;
}

.sub-menu li{
    color: white !important;
    display: block !important;
}

.sub-menu li a{
    padding: 10px !important;
    color: #a7a6a6;
}

.sub-menu li a:hover{
    color: white;
    text-decoration: none;
    padding-left: 25px !important;
}


@media only screen and (max-device-width: 988px) {
    .sub-menu{
        display: none;
        position: inherit;
        width: auto;
    }

    .mkdf-mobile-nav{
        overflow: scroll;
    }

}

.caa_slider .caa_img_item{
    float: left;
    box-sizing: inherit !important;
    border: none !important;
}

.caa_img_item{
    width: 1320px;
    overflow: hidden;
}

.caa_slider .caa_img_item, .caa_slider .caa_img_item img{
    padding: 0;
    margin: 0;
}


@media only screen and (max-device-width: 1440px) {

    .mkdf-pb-four-holder .mkdf-pb-four-part.mkdf-pb-four-left .mkdf-post-item-holder, .mkdf-pb-four-holder .mkdf-pb-four-part.mkdf-pb-four-right .mkdf-post-item-holder {
        /*padding-top: calc(52% - 6px);
        width: calc(50% - 6px)*/

        padding-top: calc(50% - 6px);
        width: calc(50% - 6px);
    }
}


@media only screen and (max-device-width: 1196px) {
    .sidebar_mob{
        display: none;
    }
}

.mkdf-pt-seven-item .mkdf-post-item-inner .mkdf-pt-seven-content-holder:hover{
    background-color: rgba(62, 63, 63, 0.6);
    color: rgba(62, 63, 63, 0.6);
}

.mkdf-pt-seven-item .mkdf-post-item-inner .mkdf-pt-seven-content-holder{
    background: none;
}

.school-list li{
    list-style: none;
}

.school-list{
    margin-left: 25px;
}

.show-country:hover{
    color: #000000;
    font-size: 20px;
}

.show-country{
    font-size: 18px;
    cursor: pointer;
}

table{
    border: none;
    border-right: none;

}

table tbody tr, table thead tr{
    border-right: none;
    border-left: none;

}

table td{
    text-align: left;
}

/*Contacts: Council and Alternates styles*/
.cn-entry{
    background: none !important;
    box-shadow:none !important;
    border-radius:0!important;
    /*border:solid 1px #000000 !important;*/
}